Build(deps): Bump omniauth-oauth2 from 1.7.1 to 1.7.2 (#14798)

Build(deps): Bump omniauth-oauth2 from 1.7.1 to 1.7.2 (#14798)

Bumps omniauth-oauth2 from 1.7.1 to 1.7.2.


updated-dependencies:

  • dependency-name: omniauth-oauth2 dependency-type: direct:production update-type: version-update:semver-patch …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 3b7209d..13eee9f 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -278,7 +278,7 @@ GEM
     omniauth-oauth (1.2.0)
       oauth
       omniauth (>= 1.0, < 3)
-    omniauth-oauth2 (1.7.1)
+    omniauth-oauth2 (1.7.2)
       oauth2 (~> 1.4)
       omniauth (>= 1.9, < 3)
     omniauth-twitter (1.4.0)

GitHub sha: 8008f95d98074b9d694e0acf7984fc64b19126ab

This commit appears in #14798 which was approved by tgxworld. It was merged by tgxworld.